Akuvox’s X915S được thiết kế cho người dùng trải nghiệm một cách trực quan. Nó mang đến một số tính năng sáng tạo mới để cung cấp một giải pháp toàn diện, có thể tùy chỉnh để kiểm soát ra vào cho cư dân và khách trong các chung cư, tòa nhà chung cư, tòa nhà văn phòng.
Thông số phần cứng
Micro: 2 cái, -42 dB
Loa: 2 cái, 8Ω / 2W
Nút Reset: 1 cái
Cổng Ethernet: 1xRJ45, thích ứng 10/100 Mbps
Nguồn riêng: DC 12~24V
Chống nước & chống bụi: IP65
Cài đặt: Gắn phẳng & Treo tường
Kích thước gắn phẳng: 350 x 130 x 53.9 mm
Kích thước gắn tường: 350 x 130 x 41.6 mm
Độ ẩm làm việc: 10 ~ 90%
Nhiệt độ làm việc: -30 °C ~ +60 °C
Nhiệt độ lưu trữ: -30 °C ~ +70 °C
Mặt trước: Thép không gỉ 316
RAM/ROM: 2GB/16GB
Màn hình: IPS LCD 8 inch
Camera chính: 2MP, chống ngược sáng
Cảm biến ánh sáng: Hỗ trợ
Cảm biến hồng ngoại: Hỗ trợ
Cổng Wiegand: Hỗ trợ
Cổng RS485: Hỗ trợ
Line Out: Hỗ trợ
Đầu đọc thẻ RF: 13.56 MHz & 125 kHz
Relay ra: 3 cái
Đầu vào: 3 cái
Tính năng truy cập cửa
Hệ điều hành: Android cho bất kỳ phần mềm hoặc tùy chỉnh nào của bên thứ ba
Rơ le: Được điều khiển riêng bằng âm DTMF
Mở khóa đa phương tiện: Khuôn mặt, Thẻ, PIN, BLE & mã QR
Camera: Hoạt động liên tục
Chế độ tự động ban đêm: Với đèn LED chiếu sáng
Cân bằng ánh sáng trắng: Tự động
Chiếu sáng tối thiểu: 0,1 LUX
Âm thanh
Giao thức: SIP v1 (RFC2543), SIP v2 (RFC3261)
Codec âm thanh dải hẹp: G.711a, G.711μ, G.729
Bộ giải mã âm thanh dải rộng: G.722
DTMF: In-band, out-of-band DTMF (RFC2833), SIP
Khử ồn: Có
Phát hiện, kích hoạt bằng giọng nói: Có
Comfort Noise Generator: Hỗ trợ
Video
Cảm biến: Camera chính 1/2.8”, CMOS
Pixels: CIF, QCIF, VGA, 4CIF, 720p, 1080p
Bộ giải mã Video: H.264
Công nghệ Video: HDR
Độ phân giải Video: Lên tới 1920x1080p
Tốc độ truyền hình ảnh tối đa: 1080p – 30 fps
Góc quét: 115° (H) / 63° (V)
Tương thích: Với các thành phần của bên thứ ba, ví dụ: NVRs
Mục đích: Cung cấp khả năng kiểm soát truy cập ra vào cho cư dân/khách tại các tòa nhà như chung cư, tòa nhà văn phòng, cộng đồng giám sát và tòa nhà công nghiệp.
Viện Máy Tính không ngừng đổi mới và cải tiến để mang đến cho khách hàng những dịch vụ tốt nhất. Chúng tôi luôn cập nhật những công nghệ mới nhất và áp dụng những quy trình sửa chữa tiên tiến nhất. Sửa chữa cài đặt tận nơi 24/7 cả Lễ & cn trên toàn quốc 0967891080 zalo.